This discussion is archived
2 Replies Latest reply: May 20, 2013 1:27 AM by balani rakesh - oracle RSS

Upgrading JDK for BIP server

balani rakesh - oracle Newbie
Currently Being Moderated
At our customer site , we have recently installed JDK 1.6 on servers hosting BIP server. However BIP is still using the old JDK 1.4.02 that was installed with the install kit. How do I point BIP to the new JDK version? Also how do I ensure that all BIP components are using the correct JDK?

Edited by: user764592 on May 20, 2013 1:29 AM

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points